Page MenuHomeMiraheze

Wiki Name Change
Open, Stalled, NormalPublic

Description

I would like the Mar9122 Wiki to be changed into Noblets563 Wiki because I am the real Mar9122. Long story short, I did terrible things on Encyclopedia Dramatica and had to change into a different username.

https://mar9122.miraheze.org/wiki/Main_Page

Event Timeline

Noblets563 triaged this task as Normal priority.Sep 12 2019, 00:59
Noblets563 created this task.
Void added a subscriber: Void.Sep 14 2019, 02:39

@Noblets563 any way you can confirm your identity?

This comment was removed by Noblets563.

Check the IP Address from Mar9122 account and compare it to me.

Do you still have access to the Mar9122 account?

If you do could you send an email from both the Mar9122 and this account so we can confirm information like email matches.

Check the IP Address from Mar9122 account and compare it to me.

Do you still have access to the Mar9122 account?
If you do could you send an email from both the Mar9122 and this account so we can confirm information like email matches.

So where do I send email at? Here or whatever?

Check the IP Address from Mar9122 account and compare it to me.

Do you still have access to the Mar9122 account?
If you do could you send an email from both the Mar9122 and this account so we can confirm information like email matches.

So where do I send email at? Here or whatever?

To [[Special:EmailUser/RhinosF1]] on meta

One logged in as Mar and one from your current account

Check the IP Address from Mar9122 account and compare it to me.

Do you still have access to the Mar9122 account?
If you do could you send an email from both the Mar9122 and this account so we can confirm information like email matches.

So where do I send email at? Here or whatever?

To [[Special:EmailUser/RhinosF1]] on meta
One logged in as Mar and one from your current account

I got my email. What should I say?

Check the IP Address from Mar9122 account and compare it to me.

Do you still have access to the Mar9122 account?
If you do could you send an email from both the Mar9122 and this account so we can confirm information like email matches.

So where do I send email at? Here or whatever?

To [[Special:EmailUser/RhinosF1]] on meta
One logged in as Mar and one from your current account

I got my email. What should I say?

That you own each account

@Noblets563 Did you send an email to me?

RhinosF1 closed this task as Resolved.Sep 18 2019, 17:59
RhinosF1 reopened this task as Stalled.
RhinosF1 removed Noblets563 as the assignee of this task.

Not resolved

Noblets563 added a comment.EditedSep 20 2019, 23:54

@Noblets563 Did you send an email to me?

Sorry for my long response, I was busy in real life. I manage to send my email with both accounts to yours, hopefully.

Void changed the task status from Stalled to Open.Sep 21 2019, 01:38

The emails linked to both accounts matched.

Following discussions with staff earlier in the week, I've sent you instructions for a final step.

Gosh, this may take a while. Picking identity is difficult and complicated to me.

Noblets563 changed the task status from Open to Stalled.Sun, Oct 13, 18:00